.buy-together {
    background: url(//lib.store.yahoo.net/lib/yhst-55892754555038/product-buy-together-background.png) no-repeat;
    padding: 30px 0 0 40px;
    margin: 10px 0 0 -15px;
    max-width: 530px;
}

.buy-together .and-save {
    margin: 0;
}

.buy-together td {
    vertical-align: middle;
}

.buy-together td + td {
    padding-left: 6px;
}

.buy-together .prBoth {
    font-size: 15px;
    line-height: 1.3;
}

.buy-together .sale {
    color: #0d96da;
    font-weight: bold;
}

.buy-together a {
    color: #0d96da;
    text-decoration: underline;
}

.buy-together button {
    margin-top: 3px;
    border: none;
    padding: 0;
    background: none;
    font-size: 0;
}
